Cyberduck Mountain Duck CLI

#479 closed enhancement (fixed)

Don't disable overwrite button when checking for files to overwrite

Reported by: kL Owned by: dkocher
Priority: normal Milestone: 2.8
Component: interface Version: 2.6
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

When uploading files, cyberduck lists files that may be overwritten. This may take a lot of time, and usually I know upfront whether I want to overwrite all files or not.

Before directory is completly listed, and no files are unchecked, interpret clicking overwrite as "overwrite all" and don't waste time listing other files.

Change History (4)

comment:1 Changed on Jun 17, 2006 at 7:07:53 PM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Apr 12, 2007 at 4:53:38 PM by dkocher

  • Milestone changed from 2.9 to 2.8

comment:4 Changed on Apr 20, 2007 at 12:55:41 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r2939.

Note: See TracTickets for help on using tickets.
swiss made software